name = "Farmer's Delight [Fabric]"
filename = "farmers-delight-fabric-mc1.20.1-1.4.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/4EakbH8e/versions/rlm3hWGx/farmers-delight-fabric-mc1.20.1-1.4.2.jar"
hash = "30945fc9e127d6c11ca13968d7661966f45fcf3205c1036e413dcb1f7e5e845fb37d2487663159e2f63513edd468a00527e3ba0d31c8d57e88cf657b06c43721"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Farmer's Delight is a mod that gently expands upon farming and cooking in Minecraft."

[update.modrinth]
mod-id = "4EakbH8e"
version = "rlm3hWGx"
